@font-face {
    font-family: Vineyard;
	/*size-adjust: 250%;*/
    src: url('./VineyardMagazines-Jya7.ttf');
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

html { 
	font-size:100%; 
	color: Black;
}

@media (min-width:640px) { body {font-size:1rem;} }
@media (min-width:960px) { body {font-size:1.2rem;} }
@media (min-width:1100px) { body {font-size:1.5rem;} }

body {
	background-color: #ffffff;
	/*overflow: hidden;*/
}

.vinefont{
	font-family: "Vineyard", Helvetica, Arial, sans-serif;
	font-size: 250%;
}

h1{
	font-size:10vw;
	color: red;
}

img {
	max-width: 100%;
}

.img-zoom-hover{
	overflow: hidden;
}

.img-zoom-hover img{
	transition: transform .5s ease;
}

.img-zoom-hover:hover img{
	transform: scale(1.5);
}

#wrapper{
	margin-right: auto; /* 1 */
  	margin-left:  auto; /* 1 */

  	max-width: 960px; /* 2 */

  	padding-right: 10px; /* 3 */
  	padding-left:  10px; /* 3 */
}

#pgHead{
	display: flex;
	justify-content: center;

	/*border: 1px solid rgb(38, 41, 216);*/
}

#pgFoot{
	display: flex;
	justify-content: center;
	font-size: 0.6em;
	color: black;
	
}

#pgMain{
	display: flex;
	justify-content: center;
	color: red;
	font-size: 1em;

	/*border: 1px solid rgb(12, 209, 88);*/
}

#pgBrands{
	display: flex;
	justify-content: center;
	max-width: 100%;
	height: auto;
	padding-top: 5%;
	color: black;

	/*border: 1px solid rgb(209, 12, 12);*/
}

#maintel{
	text-align: center;
	justify-content: center;
}

.contacttable {
	text-align: left;
	overflow: hidden;
	width: 100%;
	font-size: 80%;
	margin: 0 auto;
  	display: table;
}

.textaligncenter{
	text-align: center;
	vertical-align: middle;
}

.textalignleft{
	text-align: left;
}

.textalignright{
	text-align: left;
	float: right;
}

.brandstable {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;

	justify-content: center;
	align-items: center;
  	justify-items: center; /* adjusted */
}

.brandlogo{
	position: relative;
	align-items: center;
	justify-content: center;
	text-align: center;
	/*position: relative;*/
	max-width: 100%;
	max-width: 400px;
	max-height: 400px;
	color: rgba(0, 0, 0, 1);
	border-radius: 1rem;

	/*border: 1px solid rgb(209, 12, 12);*/
}

.contacts {
	display: flex;
	justify-content: center;
	font-size: 1em;
}

.contacts li{
	display:block;
	font-size: 0.9em;
    position:relative;
    float:left;
}

.contacts li a {
		display:inline-block;
		width:auto; /*menu item width */
		padding:0 10px 0 10px;
		text-decoration:none;
}

.cleanlink{
	color: inherit;
    text-decoration: none;
}

.cleanlink a{
	color: black;
    text-decoration: none;
}